import 'package:json_annotation/json_annotation.dart';

part 'job_do_papers_submit_check_switch_bus.g.dart';

@JsonSerializable()
class JobDoPapersSubmitCheckSwitchBus extends Object {
  JobDoPapersSubmitCheckSwitchBus();

  factory JobDoPapersSubmitCheckSwitchBus.fromJson(Map<String, dynamic> srcJson) => _$JobDoPapersSubmitCheckSwitchBusFromJson(srcJson);

  Map<String, dynamic> toJson() => _$JobDoPapersSubmitCheckSwitchBusToJson(this);
}
